//
//  main.m
//  MathPad
//
//  Created by Kim Wittenburg on 23.03.14.
//  Copyright (c) 2014 Kim Wittenburg. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, const char * argv[])
{
    return NSApplicationMain(argc, argv);
}
